#ifndef EXTERN_C_INCLUDE_H_
#define EXTERN_C_INCLUDE_H_

extern void LTDC_Draw_Point(unsigned short x,unsigned short y,unsigned int color);

//D2d
extern void LTDC_Fill(unsigned short sx,unsigned short sy,unsigned short ex,unsigned short ey,unsigned int color);
extern void LTDC_Color_Fill(unsigned short sx,unsigned short sy,unsigned short ex,unsigned short ey,unsigned short *color);



#endif






















